Wikkawiki Wakka.PHP 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191589 漏洞类型 跨站脚本
发布时间 2007-02-23 更新时间 2007-02-23
CVE编号 CVE-2006-7050 CNNVD-ID CNNVD-200702-455
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/82114
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-455
|漏洞详情
WikkaWiki(WikkaWiki)1.1.6.2之前版本中存在跨站脚本攻击漏洞。远程攻击者可以通过以下方式注入任意的java脚本。(1)在formatters/wakka.php中为得到正确处理的强制链接中的事件(url参数)(2)wikka.php中的其他向量。
|受影响的产品
WikkaWiki WikkaWiki 1.1.6 1
|参考资料

来源:VUPEN
名称:ADV-2006-2381
链接:http://www.frsirt.com/english/advisories/2006/2381
来源:SECUNIA
名称:20628
链接:http://secunia.com/advisories/20628
来源:XF
名称:wikkawiki-url-xss(27227)
链接:http://xforce.iss.net/xforce/xfdb/27227
来源:BID
名称:18481
链接:http://www.securityfocus.com/bid/18481
来源:CONFIRM
名称:http://wush.net/trac/wikka/ticket/142
链接:http://wush.net/trac/wikka/ticket/142
来源:wush.net
链接:http://wush.net/trac/wikka/changeset/47
来源:wikkawiki.org
链接:http://wikkawiki.org/WikkaReleaseNotes